{
  "usingComponents": {
    "childrenPage":"/component/SubjectTreeChooserNodeItem/childrenPage",
    "van-popup": "@vant/weapp/popup/index",
    "van-datetime-picker": "@vant/weapp/datetime-picker/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-collapse": "@vant/weapp/collapse/index",
    "van-collapse-item": "@vant/weapp/collapse-item/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index"
  }
}